Разработка Joostina 1.4
  • abasiaabasia Ноябрь 2011
    Галерея работает :)
  • abasiaabasia Ноябрь 2011
    В плагинах галереи, при заходе в настройку любого из них
    Fatal error: Call to a member function setQuery() on a non-object in /home/virtwww/w_rusbengal-ru_b9eac5b2/http/includes/libraries/dbconfig/dbconfig.php on line 124

    p.s. Arkadiy-Sedelnikov-joostina-1.4-6095ca9.zip
    Отредактированно abasia в 2011-11-05 15:29:42
  • trotom Ноябрь 2011
    На днях обязательно установлю потестирую.
    Похоже пока только для теста, т.к. сейчас много правок, постоянные обновления и ошибки полезут
  • ArkadiyArkadiy Ноябрь 2011
    Да, сейчас доводим до ума.
  • GoDrGoDr Ноябрь 2011
    может всё таки явное тестирование выкладывать в закрытый раздел.. А то народ видит кучу ошибок и очень пугается :) и не знает что для того чтобы избавится от com_content`а пришлось проделать огромную работу
  • ArkadiyArkadiy Ноябрь 2011
    А по-моему наоборот, народ видит что мы шевелимся и это хорошо.
  • GoDrGoDr Ноябрь 2011
    :-?
  • abasiaabasia Ноябрь 2011
    То, что народ видит работу не беда, менять на данном этапе уже поздно, сейчас главное отладить всё до полной работоспособности и совместимости с основными расширениями, а потом внутри команды решим, что и как устроить.
  • bostonboston Ноябрь 2011
    Ребят, а про 1.4.0 можно уже заявлять публично?
  • abasiaabasia Ноябрь 2011
    Ну, я не много на joomlaforum.ru написал про разработку, в основном ей занимается
    Arkadiy, ему и решать.
  • ArkadiyArkadiy Ноябрь 2011
    Только для тестирования, сейчас уровень бета-версии.
  • GoDrGoDr Ноябрь 2011
    я думаю уже пора заявлять... Быстрее ошибки выявим и народ будет готов :)
  • MaiwendMaiwend Ноябрь 2011
    Заявлять надо, это 100%.
    Если ставиться и работает, а она ставиться и работатет. То нужно непременно агетировать.
  • ArkadiyArkadiy Ноябрь 2011
    В общем наверное можно, тем более что с гита выходит самая последняя версия, дистриб делать не надо, всегда свеж.
  • GoDrGoDr Ноябрь 2011
    устанавливаю 1.4, меняю суффикс базы при установке, выдаёт это

    SQL=Table \'srv16806_teko.jos_config\' doesn\'t exist SQL=INSERT INTO `jos_config` (`id`, `group`, `subgroup`, `name`, `value`) VALUES\n(1, \'com_frontpage\', \'default\', \'directory\', \'s:1{1}\'),\n(2, \'com_frontpage\', \'default\', \'page\', \'s:14{show_frontpage}\'):
    - - - - - - - - - -
    INSERT INTO `jos_config` (`id`, `group`, `subgroup`, `name`, `value`) VALUES
    (1, 'com_frontpage', 'default', 'directory', 's:1{1}'),
    (2, 'com_frontpage', 'default', 'page', 's:14{show_frontpage}')
    = = = = = = = = = =
  • GoDrGoDr Ноябрь 2011
    вернул jos_ всё заработало
  • ArkadiyArkadiy Ноябрь 2011
    Нашел, поправил.
  • abasiaabasia Ноябрь 2011
    На гит отправить не забыли;-)
    Отредактированно abasia в 2011-11-08 07:04:34
  • ArkadiyArkadiy Ноябрь 2011
    Да не забыл, но и не отправил, забыл обновить локальные файлы с прошлых правок, конфликт получился, но кажется гит его отлично слил, дай бог чтобы так.
  • abasiaabasia Ноябрь 2011
    На новой с Гитхаба с изменением суффикса при установке проблем нет, с галереей проблема осталась:
    В плагинах галереи, при заходе в настройку любого из них
    Fatal error: Call to a member function setQuery() on a non-object in /home/virtwww/w_rusbengal-ru_b9eac5b2/http/includes/libraries/dbconfig/dbconfig.php on line 124
  • abasiaabasia Ноябрь 2011
    Стандартный каталог ссылок, если войти в настройку категорий в админке
    Warning: require_once(Z:\home\joostina14.ru\www\components\com_content\content.class.php) [function.require-once]: failed to open stream: No such file or directory in Z:\home\joostina14.ru\www\administrator\components\com_categories\admin.categories.php on line 14

    Fatal error: require_once() [function.require]: Failed opening required 'Z:\home\joostina14.ru\www\components\com_content\content.class.php' (include_path='.;/usr/local/php5/PEAR') in Z:\home\joostina14.ru\www\administrator\components\com_categories\admin.categories.php on line 14

    В самих ссылках
    Notice: Constant _DESC already defined in Z:\home\joostina14.ru\www\language\russian\administrator\com_weblinks.php on line 17

    Вообще может убрать его из дистрибутива т.к. есть более продвинутый TopSites который работает вроде как без проблем.
  • ArkadiyArkadiy Ноябрь 2011
    Он тоже может сбоить, а они один функционал поддерживают?
  • abasiaabasia Ноябрь 2011
    Думаю один, только в TopSites больше возможностей, запостил здесь в компонентах про TopSites.
  • mosgazmosgaz Ноябрь 2011
    Обычно сразу после установки, удаляю предустановленные компоненты, которые только можно удалить (com_banners, com_jce, com_weblinks, com_newsfeeds) и соответствующие им модули. Кто-нибудь вообще пользуется этими компонентами? Мне кажется, при необходимости, всегда можно будет установить их или аналоги.
  • trotom Ноябрь 2011
    Установил на xampp

    На фронте жму поиск, вылетает:
    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in E:\ap\run\14\test\mambots\search\content.searchbot.php on line 178

    Жму ссылки
    Notice: Constant _DESC already defined in E:\ap\run\14\test\language\russian\frontend\com_weblinks.php on line 16

    в админке у ссылок:
    Notice: Constant _DESC already defined in E:\ap\run\14\test\language\russian\administrator\com_weblinks.php on line 17


    Ваше мнение: не могу проголосовать (в опере и мозилле опробовал). Пишет
    Cookies должны быть разрешены!
    Хотя куки разрешены

    На фронте:
    Босс - Новый контент - Статьи - категория - заголовок - пишу текст в статье и удаляются пробелы. Жмёшь пробел, он удаляется и текст слитно идёт

    В мозилле посмотрел, такого вроде нет.
    Посмотрел в админке в опере - тоже удаляются пробелы

Добро пожаловать!

Похоже, что Вы здесь впервые. Если хотите поучаствовать, нажмите на одну из этих кнопок!

Войти Зарегистрироваться

В теме отметились